#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jun 17 15:03:41 WIB 2022
maven-metadata-confluent.xml.lastUpdated=1655453021269
maven-metadata-apache.snapshots.xml.lastUpdated=1655453021271
maven-metadata-osgeo-snapshots.xml.error=
maven-metadata-confluent.xml.error=
maven-metadata-locationtech-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1655453021272
maven-metadata-apache.snapshots.xml.error=
maven-metadata-locationtech-snapshots.xml.lastUpdated=1655453021271
maven-metadata-osgeo-snapshots.xml.lastUpdated=1655453021271
